Bug 14787 - Whether the animation shorthand should include animation-play-state
Summary: Whether the animation shorthand should include animation-play-state
Status: RESOLVED FIXED
Alias: None
Product: CSS
Classification: Unclassified
Component: Animations (show other bugs)
Version: unspecified
Hardware: PC All
: P2 normal
Target Milestone: ---
Assignee: Dean Jackson
QA Contact: This bug has no owner yet - up for the taking
URL:
Whiteboard: [hard]
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-11 20:12 UTC by Sylvain Galineau
Modified: 2013-01-11 21:25 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Sylvain Galineau 2012-12-17 21:13:44 UTC
No change. The play-state keyword would need to be disambiguated from animation names.
Comment 2 Sylvain Galineau 2012-12-19 17:53:10 UTC
WG decided to include play-state in the shorthand after all.
Comment 3 Sylvain Galineau 2013-01-11 21:25:42 UTC
Fixed in 1/11/13 draft.